/* BANNERS */

	.home-banner {
		position: relative;
		width: 100%;
		height: 350px;
		height: 74vh;
		max-height: 1000px;
		min-height: 650px;
		overflow: hidden;
	}

	.home-banner.small {
		height: 250px;
		height: 50vh;
		min-height: 300px;
	}

	.home-banner.tiny {
		height: 250px;
		height: 40vh;
		min-height: 250px;
	}

	.home-banner.fullscreen {
		height: 100vh;
		height: 100vh;
		min-height: 100vh;
	}

	.home-banner.inline {
		height: 400px;
		min-height: 400px;
	}


	.home-banner img.image-cover {
		position: absolute;
	}

	.home-banner img.image-cover.blurred {
		-webkit-filter: blur(5px) brightness(1.1);
		filter: blur(5px) brightness(1.1);
	}

	.home-banner .fixed-image {
		position: relative;
		height: 100%;
		width: 100%;
		overflow: hidden;
	}


	.home-banner.fixed #banner-slider.master-slider {
		position: fixed !important;
		z-index: 0;
		left: 0;
		width: 100%;
		height: 350px !important;
		height: 72vh !important;
		max-height: 44vw;
		min-height: 260px;
		top: 75px;
		overflow: visible !important;
	}

	.home-banner .fixed-image .fixed-image-container {
		position: fixed;
		z-index: -1;
	}

	.home-banner .banner-image {
		position: relative;
		height: 100%;
		width: 100%;
		overflow: hidden;
	}
	.home-banner .banner-image img.image-cover {
		position: absolute;
		z-index: 0;
	}



	.home-banner.fullscreen #banner-slider.master-slider {
		width: 100%;
		height: 100vh !important;
		height: 100vh !important;
		max-height: 100vh;
		min-height: 100vh;
	}


	.home-banner.inline #banner-slider.master-slider {
		width: 100%;
		height: 400px !important;
		max-height: 400px;
		min-height: 400px;
	}

/* SLIDER */

	#banner-slider {
		position: relative;
		overflow: hidden;
	}

	#banner-slider .ms-slide {
		position: absolute;
		top: 0;
		left: 0;
		overflow: hidden;
	}

	#banner-slider .top-align-bg .ms-slide-bgcont img {
		margin-top: 0 !important;
	}

	#banner-slider .ms-slide-bgcont:after {
		content: " ";
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: -moz-radial-gradient(center, ellipse cover,  rgba(41,137,216,0.4) 0%, rgba(41,137,216,0) 80%, rgba(41,137,216,0) 100%);
		background: -webkit-radial-gradient(center, ellipse cover,  rgba(41,137,216,0.4) 0%,rgba(41,137,216,0) 80%,rgba(41,137,216,0) 100%);
		background: radial-gradient(ellipse at center,  rgba(41,137,216,0.4) 0%,rgba(41,137,216,0) 80%,rgba(41,137,216,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#662989d8', endColorstr='#002989d8',GradientType=1 );
		opacity: 0.3;
	}

	#banner-slider .ms-container {
		background: transparent;
	}

	#banner-slider .ms-slide-bgcont, #banner-slider, #banner-slider .ms-container, #banner-slider .ms-slide, #banner-slider .ms-container, #banner-slider .ms-inner-controls-cont, #banner-slider .ms-view, #banner-slider .ms-mask-frame, #banner-slider .ms-slide-container {
		height: 100% !important;
		width: 100% !important;
	}

	#banner-slider .ms-bullet {
		position: relative;
		margin: 0 !important;
		width: 20px;
		height: 20px;
		opacity: 1;
		cursor: pointer;
	}

	#banner-slider .ms-bullet:after {
		position: absolute;
		content: " ";
		font-size: 0;
		margin: 6px;
		width: 8px;
		height: 8px;
		border-radius: 4px;
		background: #fff;
		box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 1), 0px 1px 2px rgba(0, 0, 0, 0.2);
		-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
		-ms-transition: all 300ms ease;
		-o-transition: all 300ms ease;
		transition: all 300ms ease;
	}

	#banner-slider .ms-bullets:hover .ms-bullet:hover:after , #banner-slider .ms-bullets:hover .ms-bullet.ms-bullet-selected:hover:after {
		opacity: 1;
		background: #fff;
		box-shadow: 0px 0px 0px 2px rgba(255, 255, 255, 1), 0px 1px 3px rgba(0, 0, 0, 0.4);
	}

	#banner-slider .ms-bullets:hover .ms-bullet.ms-bullet-selected:after, #banner-slider .ms-bullet.ms-bullet-selected:after {
		background: rgba(255, 255, 255, 0);
		box-shadow: 0px 0px 0px 2px rgba(255, 255, 255, 1), 0px 1px 3px rgba(0, 0, 0, 0.4);
	}

/* BANNER HERO */

	.home-banner .hero, .home-banner .ms-slide.custom-text .ms-slide-layers {
		margin: 0;
	    position: absolute;
	    top: 50%;
	    left: 50%;
	    transform: translate(-50%, -50%);
	 	font-family: 'Roboto Condensed',sans-serif;
	 	color: #fff;
	 	box-sizing: border-box;
	 	padding: 1rem;
	 	text-align: center;
	 	text-shadow: 0px 0px 1px rgba(0,0,0, 0.3), 0px 1px 3px rgba(0,0,0, 0.2), 0px 3px 6px rgba(0,0,0, 0.2);
	 	width: 100%;
	 	overflow: visible !important;
	 	z-index: 5;
	}

	.home-banner .hero {
		margin: 0 auto;
	 	max-width: 800px;
	}


	.home-banner .ms-slide.custom-text .ms-slide-layers {
	    transform: translate(0, -50%) !important;
	    height: auto !important;
	    box-sizing: border-box;
	}

	.home-banner .hero .subtitle, .home-banner .ms-slide-layers .subtitle {
		font-size: 16px;
	 	line-height: 1.4;
	 	display: block;
	 	text-transform: none;
	 	font-weight: 900;
	 	box-sizing: border-box;
	 	margin-bottom: 0.25em;
	}

	.home-banner .hero .subtitle.small, .home-banner .ms-slide-layers .subtitle.small {
		font-size: 13px;
	 	line-height: 1.4;
	 	display: block;
	 	text-transform: none;
	 	font-weight: bold;
	}

	.home-banner .hero .line, .home-banner .ms-slide-layers .line {
		width: 350px;
		max-width: 50%;
		height: 1px;
		background: #fff;
		margin: 4px auto 2px;
	}

	.home-banner .hero .title, .home-banner .ms-slide-layers .title {
		font-size: 32px;
		font-weight: 900;
	 	line-height: 1;
	 	text-transform: none;
	 	box-sizing: border-box;
	 	margin-bottom: 0.25em;
	}

	.home-banner .ms-slide.custom-text .ms-anim-layers {
		width: 100% !important;
		text-align: center !important;
		padding-top: 50px;
	}

	.home-banner .ms-slide.custom-text .ms-layer {
		position: relative !important;
		text-align: center !important;
	}

	.home-banner .hero .ui.button, .home-banner .ms-slide-layers .ui.button {
		margin-top: 1rem !important;
		padding: 1.2em 1.8em;
	}

	.home-banner .hero .ui.button:hover, .home-banner .ms-slide-layers .ui.button:hover {

	}

	.home-banner .ms-layer.title {
		max-width: 750px;
	}

	@media (min-width: 1400px) {

		.home-banner .hero {
		 	max-width: 80vw;
		}

		.home-banner .ms-slide-layers .ms-layer.title {
			max-width: 100%;
			font-size: 2.3vw;
		}

		.home-banner .ms-slide-layers .ms-layer.subtitle {
			max-width: 100%;
			font-size: 17px;
		}

	}


/* CUSTOM IMAGE LAYERS */

	.home-banner .ms-slide-layers .ms-layer.custom-image-top {
		margin-top: -100px;
		width: 280px;
	}

	.home-banner .ms-slide-layers .ms-layer.custom-image-bottom {
		margin-top: 40px;
		width: 650px;
	}

	.home-banner .ms-slide-layers .ms-layer.custom-button-bottom {
		margin-top: 140px;
		width: 650px;
		text-align: center;

	}

	.home-banner .ms-slide-layers .ms-layer.custom-image-bus {
		margin-bottom: 40px;
		bottom: 10% !important;
		margin-right: -4.5%;
		width: 26%;
	}


	@media screen and (min-width: 800px) {
		.home-banner .ms-slide-layers .ms-layer.custom-image-top,
		.home-banner .ms-slide-layers .ms-layer.custom-image-bottom,
		.home-banner .ms-slide-layers .ms-layer.custom-button-bottom {
			margin-left: 22vw;
		}
	}

	@media screen and (min-width: 1100px) {
		.home-banner .ms-slide-layers .ms-layer.custom-image-top,
		.home-banner .ms-slide-layers .ms-layer.custom-image-bottom,
		.home-banner .ms-slide-layers .ms-layer.custom-button-bottom {
			margin-left: 15vw;
		}
	}


	@media screen and (min-width: 1400px) {
		.home-banner .ms-slide-layers .ms-layer.custom-image-top,
		.home-banner .ms-slide-layers .ms-layer.custom-image-bottom,
		.home-banner .ms-slide-layers .ms-layer.custom-button-bottom {
			margin-left: 7vw;
		}
	}

	@media screen and (min-width: 1921px) {

		.home-banner .ms-slide-layers .ms-layer.custom-image-bus {
			width: 500px;
		}
	}


	@media screen and (min-width: 1550px) and (max-height: 720px)  {

		.home-banner .ms-slide-layers .ms-layer.custom-image-bus {
			margin-right: -4%;
			width: 23%;
			max-width: 430px !important;
		}
	}



	@media screen and (max-width: 1500px), screen and (max-height: 720px) {
		.home-banner .ms-slide-layers .ms-layer.custom-image-top {
			margin-top: -80px;
			width: 250px;
		}

		.home-banner .ms-slide-layers .ms-layer.custom-image-bottom {
			margin-top: 40px;
			width: 500px;
		}
		.home-banner .ms-slide-layers .ms-layer.custom-button-bottom {
			margin-top: 130px;
			width: 500px;
		}

		.home-banner .ms-slide-layers .ms-layer.custom-image-bus {
			margin-bottom: 45px;
		}
	}

	@media screen and (max-width: 1280px) {
		.home-banner .ms-slide-layers .ms-layer.custom-image-top {
			margin-top: -80px;
			width: 220px;
		}

		.home-banner .ms-slide-layers .ms-layer.custom-image-bottom {
			margin-top: 25px;
			width: 400px;
		}
		.home-banner .ms-slide-layers .ms-layer.custom-button-bottom {
			margin-top: 100px;
			width: 400px;
		}

		.home-banner .ms-slide-layers .ms-layer.custom-image-bus {
			margin-bottom: 50px;
		}
	}

	@media screen and (max-width: 960px) {
		.home-banner .ms-slide-layers .ms-layer.custom-image-top {
			margin-top: -45px;
			width: 200px;
		}

		.home-banner .ms-slide-layers .ms-layer.custom-image-bottom {
			margin-top: 40px;
			width: 320px;
		}
		.home-banner .ms-slide-layers .ms-layer.custom-button-bottom {
			margin-top: 103px;
			width: 320px;
		}

		.home-banner .ms-slide-layers .ms-layer.custom-image-bus {
			margin-bottom: 60px;
		}
	}

	@media screen and (max-width: 880px) {

		.home-banner .ms-slide-layers .ms-layer.custom-image-bus {
			margin-bottom: 0;
			bottom: -1% !important;
			margin-right: -55px !important;
			width: 280px;
		}

	}

	@media screen and (max-width: 640px) {

		.home-banner .ms-slide-layers .ms-layer.custom-image-bus {
			bottom: -1.5% !important;
			margin-right: -44px !important;
			width: 240px;
		}

	}

	@media screen and (max-width: 500px) {


		.home-banner {
			height: 300px;
			min-height: 300px;
		}

		.home-banner .ms-slide-layers .ms-layer.custom-image-bus {
			bottom: -1.75% !important;
			margin-right: -39px !important;
			width: 200px;
		}

	}


/* BANNER HERO */

	.home-banner .overlay {
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
		background: rgba(79, 79, 79, 0.60);
		z-index: 2;
	}

	@media only screen and (max-width: 900px) {

		.home-banner .hero .subtitle, .home-banner .ms-slide-layers .subtitle {
			font-size: 16px;
		}

		.home-banner .hero .title, .home-banner .ms-slide-layers .title {
			font-size: 28px;
		}

	}

	@media only screen and (max-width: 880px) and (orientation:portrait) {

		.home-banner {
			min-height: 300px;
			max-height: 60vh;
		}
	}

	@media only screen and (max-width: 880px) and (orientation:landscape) {

		.home-banner {
			min-height: 350px;
			max-height: 450px;
		}
	}

/* BANNER fullscreen */

	.home-banner.fullscreen .ms-slide-layers {
	    padding-left: 15% !important;
	    padding-right: 15% !important;
	}

	.home-banner.fullscreen .ms-slide-layers .title {
		font-size: 5vw;
		font-weight: 900;
		text-align: center !important;
		margin-top: 0.3em;
		font-family: "Maven Pro";
		letter-spacing: 0;
	}

	.home-banner.fullscreen .ms-slide-layers .subtitle {
		font-size: 1.7vw;
		text-align: center !important;
		text-transform: uppercase;
		font-family: "Maven Pro";
		letter-spacing: 0;
	}
	.home-banner.fullscreen #banner-slider .ms-slide-bgcont:after {
		background: #1a3072;
		opacity: 0.5;
	}

/* BANNER inline */

	.home-banner.inline .ms-slide-layers {
	    padding-left: 20px !important;
	    padding-right: 20px !important;
	}

	.home-banner.inline .ms-slide-layers .title {
		font-size: 44px;
		font-weight: 900;
		text-align: center !important;
		letter-spacing: 0;
	}

	.home-banner.inline .ms-slide-layers .subtitle {
		font-size: 14px;
		text-align: center !important;
		text-transform: uppercase;
		letter-spacing: 0;
	}
	.home-banner.inline #banner-slider .ms-slide-bgcont:after {
		background: #1a3072;
		opacity: 0.5;
	}

/* Bussen Teaser */

	.banner-container {
		position: relative;
	}

	.bussen-teaser {
		position: relative;
		box-sizing: border-box;
		width: 100%;
		padding: 50px 0;
		background: rgb(51,84,155);
		background: -moz-linear-gradient(left,  rgba(51,84,155,1) 0%, rgba(25,50,99,1) 100%);
		background: -webkit-linear-gradient(left,  rgba(51,84,155,1) 0%,rgba(25,50,99,1) 100%);
		background: linear-gradient(to right,  rgba(51,84,155,1) 0%,rgba(25,50,99,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33549b', endColorstr='#193263',GradientType=1 );

		overflow: visible;
		text-align: center;
	}

	.bussen-teaser.all-seasons {
		background: none;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}

	.bussen-teaser.all-seasons.herfst {
		background-image: url('/images/theme/themas/herfst.jpg');
	}
	.bussen-teaser.all-seasons.winter {
		background-image: url('/images/theme/themas/winter.jpg');
	}
	.bussen-teaser.all-seasons.lente {
		background-image: url('/images/theme/themas/lente.jpg');
	}
	.bussen-teaser.all-seasons.zomer {
		background-image: url('/images/theme/themas/zomer.jpg');
	}

	.bussen-teaser.overflow-hidden {
		overflow: hidden;
	}

	.tropical {
		position: absolute;
		bottom: -12%;
		left: -10%;
		min-width: 320px;
		width: 30%;
		max-width: 450px;
	}

	.tropical.center {
		left: 0;
		right: 0;
		margin: 0 auto;
	}

	.tropical.on-top {
		z-index: 3;
	}

	.bussen-teaser .tropical {
		position: absolute;
		bottom: -12%;
		bottom: -3vw;
		left: -12%;
		width: 80%;
	}

	.tropical img {
		width: 100%;
		display: block;
	}
	.bussen-teaser-content {
		padding: 0 20px;
		max-width: 580px;
		box-sizing: border-box;
		margin: 0 auto;
	}

	.bussen-teaser h1, .bussen-teaser h2, .bussen-teaser p, .bussen-teaser a {
		position: relative;
		color: #fff;
		opacity: 1;
	}

	.bussen-teaser p {
		font-size: 0.95rem;
		margin-bottom: 1.5rem;
		color: rgba(255, 255, 255, 0.8);
	}

	.all-seasons.bussen-teaser h1, .all-seasons.bussen-teaser p {
		color: #000;
	}

	.all-seasons.bussen-teaser p {
		margin-bottom: 0;
	}

	.all-seasons.bussen-teaser .season-content-bg {
		background-color: rgba(255,255,255,0.8);
		padding: 1.5rem;
		margin-bottom: 1.5rem;
	}

	.bussen-teaser .bussen-teaser-image {
		height: 220px;
		position: relative;
		margin-left: 20px;
		display: inline-block;
	}

	.bussen-teaser .bussen-teaser-image img {
		height: 100%;
		width: auto;
	}

	.bussen-teaser .seventy-teaser-image {
		width: 220px;
		width: 42vh;
		max-width: 230px;
		min-width: 200px;
		position: absolute;
		display: block;
		position: absolute;
		top: 25px;
		right: -55px;
	}

	.bussen-teaser .seventy-teaser-image img {
		position: relative;
		width: 100%;
		height: auto;
	}


	@media (max-width: 900px) {

		.bussen-teaser .bussen-teaser-image {
			height:180px !important;
		}

	}

	@media (min-width: 800px) {

		.home-banner .ms-slide.custom-text .ms-layer, .home-banner .ms-slide.custom-text .ms-anim-layers, .home-banner .ms-anim-layers {
			text-align: left !important;
		}

		.home-banner .ms-slide-layers {
			padding-left: 53% !important;
		}

		.bussen-teaser {
			position: absolute;
			top: 0;
			left: 0;
			width: 50%;
			height: 100%;
			background: transparent;
			text-align: left;
		}

		 .bussen-teaser:before {
			-webkit-transition: all 2s ease-out, opacity 1s ease-out;
			-moz-transition: all 2s ease-out, opacity 1s ease-out;
			-ms-transition: all 2s ease-out, opacity 1s ease-out;
			-o-transition: all 2s ease-out, opacity 1s ease-out;
			transition: all 2s ease-out, opacity 1s ease-out;
		}

		.bussen-teaser:before {
			content: " ";
			position: absolute;
			width: 105%;
			height: 107%;
			left: -5%;
			top: -5%;
			background: -moz-linear-gradient(left,  rgba(51,84,155,1) 0%, rgba(25,50,99,1) 100%);
			background: -webkit-linear-gradient(left,  rgba(51,84,155,1) 0%,rgba(25,50,99,1) 100%);
			background: linear-gradient(to right,  rgba(51,84,155,1) 0%,rgba(25,50,99,1) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33549b', endColorstr='#193263',GradientType=1 );

			border-radius: 0px 0px 250px 0px;
			-moz-transform: rotate(-2deg) translateX(-30px) translateY(0px);
			-webkit-transform: rotate(-2deg) translateX(-30px) translateY(0px);
			-o-transform: rotate(-2deg) translateX(-30px) translateY(0px);
			-ms-transform: rotate(-2deg) translateX(-30px) translateY(0px);
			transform: rotate(-2deg) translateX(-30px) translateY(0px);
			opacity: 0;
		}

		.bussen-teaser.is-visible:before {
			-moz-transform: rotate(3deg) translateX(0px) translateY(0px);
			-webkit-transform: rotate(3deg) translateX(0px) translateY(0px);
			-o-transform: rotate(3deg) translateX(0px) translateY(0px);
			-ms-transform: rotate(3deg) translateX(0px) translateY(0px);
			transform: rotate(3deg) translateX(0px) translateY(0px);
			opacity: 1;
		}

		.bussen-teaser.all-seasons.herfst {
			background-image: none;
		}
		.bussen-teaser.all-seasons.winter {
			background-image: none;
		}
		.bussen-teaser.all-seasons.lente {
			background-image: none;
		}
		.bussen-teaser.all-seasons.zomer {
			background-image: none;
		}

		.bussen-teaser.all-seasons::before {
			background: none;
			background-position: center;
			background-repeat: no-repeat;
			background-size: cover;
		}

		.bussen-teaser.all-seasons.herfst::before {
			background-image: url('/images/theme/themas/herfst.jpg');
		}
		.bussen-teaser.all-seasons.winter::before {
			background-image: url('/images/theme/themas/winter.jpg');
		}
		.bussen-teaser.all-seasons.lente::before {
			background-image: url('/images/theme/themas/lente.jpg');
		}
		.bussen-teaser.all-seasons.zomer::before {
			background-image: url('/images/theme/themas/zomer.jpg');
		}

		.bussen-teaser-content {
			position: absolute;
			top: 50%;
			left: 30px;
			opacity: 0;
			transform: translate(0,-50%);
			margin-top: 45px;
			-webkit-transition: all 1s ease-out;
			-moz-transition: all 1s ease-out;
			-ms-transition: all 1s ease-out;
			-o-transition: all 1s ease-out;
			transition: all 1s ease-out;
		}

		.bussen-teaser.is-visible .bussen-teaser-content {
			left: 0;
			opacity: 1;
		}

		.bussen-teaser .bussen-teaser-image {
			position: absolute;
			bottom: 100%;
			height: 220px;
			height: 23vh;
			min-height: 210px;
			max-height: 300px;
			margin-left: 0;
			left: -100px;
			-webkit-transition: all 1s ease-out;
			-moz-transition: all 1s ease-out;
			-ms-transition: all 1s ease-out;
			-o-transition: all 1s ease-out;
			transition: all 1s ease-out;
		}

		.bussen-teaser.is-visible .bussen-teaser-image {
			left: -30px;
		}

		.bussen-teaser .bussen-teaser-image img {
			top: 25px;
			position: relative;
			height: 100%;
		}

		.bussen-teaser .seventy-teaser-image {
			position: absolute;
			bottom: 100%;
			-webkit-transition: all 0.5s ease-out 1s;
			-moz-transition: all 0.5s ease-out 1s;
			-ms-transition: all 0.5s ease-out 1s;
			-o-transition: all 0.5s ease-out 1s;
			transition: all 0.5s ease-out 1s;
			opacity: 0;
			-moz-transform: scale(0.3) translateY(150px);
			-webkit-transform: scale(0.3) translateY(150px);
			-o-transform: scale(0.3) translateY(150px);
			-ms-transform: scale(0.3) translateY(150px);
			transform: scale(0.3) translateY(150px);
		}

		.bussen-teaser.is-visible .seventy-teaser-image {
			-moz-transform: scale(1) translateY(0px);
			-webkit-transform: scale(1) translateY(0px);
			-o-transform: scale(1) translateY(0px);
			-ms-transform: scale(1) translateY(0px);
			transform: scale(1) translateY(0px);
			opacity: 1;
		}

		.bussen-teaser .seventy-teaser-image img {
			position: relative;
		}



	}


	@media (max-width: 799px) {

		.bussen-teaser .tropical {
			position: absolute;
			bottom: -40px;
			left: -50px;
			width: 320px;
		}

		.bussen-teaser.is-visible .bussen-teaser-image {
			margin: 40px 0 -30px -20%;
		}

		.bussen-teaser.is-visible .seventy-teaser-image {
			top: -40px;
		}
	}



	@media (min-width: 1100px) {


		.bussen-teaser {
			width: 40% !important;
		}

		.home-banner .ms-slide-layers {
			padding-left: 43% !important;
		}

		.bussen-teaser-content {
			padding: 0 24px;

		}

	}


	@media (min-width: 1400px) {

		.bussen-teaser {
			width: 30% !important;
		}

		.home-banner .ms-slide-layers {
			padding-left: 31% !important;
			padding-right: 31% !important;
		}

		.bussen-teaser-content {
			padding: 0 32px;

		}

		.all-seasons .bussen-teaser-content {
			/* padding: 0 80px 0 150px; */
		}

		.home-banner .ms-slide.custom-text .ms-layer, .home-banner .ms-slide.custom-text .ms-anim-layers, .home-banner .ms-anim-layers {
			text-align: center !important;
		}

	}







/* Banner content */

	.page-banner.autoheight {
		overflow: hidden;
		max-height: none !important;
		min-height: none !important;
	}

	.page-banner .banner-image.behind {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 0;
		max-height: none !important;
		min-height: none !important;
	}

	.banner-content {
		position: relative;
		z-index: 2;
	}

/* Bussen */

	.page-banner.bussen-bg {
		background: url(/images/theme/bussen/bussen-background-large.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
	}


@media (max-width: 1200px) {

	.page-banner.bussen-bg {
		background: url(/images/theme/bussen/bussen-background-small.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
	}

}



@media (max-width: 500px) {


	.page-banner.bussen-bg {
		background: url(/images/theme/bussen/bussen-background-tiny.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
	}
}


/* Custom backgrounds */

	.bg-summer-dark {
		background: url(/images/theme/banners/summer-dark.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
	}

	.bg-summer-light {
		background: url(/images/theme/banners/summer-light.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
	}

	.bg-bussen {
		background: url(/images/theme/banners/banner-bussen.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
	}



/* Busfan */

	.busfan-logo {
		position: absolute;
		top: 1vw;
		right: 1vw;
		min-width: 60px;
		max-width: 110px;
		width: 4.5vw;
		display: block;
		z-index: 3;
	}

	.busfan-logo img {
		width: 100%;
	}


/* Themas */

	.thema-autumn {
		position: absolute;
		top: 0;
		left: 0;
		width: 380px;
		max-width: 50vw;
		z-index: 0;
	}

	.thema-autumn img {
		width: 100%;
	}

	.thema-autumn-leafs img  {
		width: 100px;
		position: absolute;
	    z-index: 1;
	    pointer-events: none !important;
	    opacity: 0;
	    display: block;
		-webkit-transition: all 1.5s ease-out .5s;
		-moz-transition: all 1.5s ease-out .5s;
		-ms-transition: all 1.5s ease-out .5s;
		-o-transition: all 1.5s ease-out .5s;
		transition: all 1.5s ease-out .5s;
	}

	.thema-autumn-leafs img:nth-child(even)  {
		-webkit-transition: all 1.5s ease-out .75s;
		-moz-transition: all 1.5s ease-out .75s;
		-ms-transition: all 1.5s ease-out .75s;
		-o-transition: all 1.5s ease-out .75s;
		transition: all 1.5s ease-out .75s;
	}

	.thema-autumn-leafs img:nth-child(3n+0)  {
		-webkit-transition: all 1.5s ease-out 1s;
		-moz-transition: all 1.5s ease-out 1s;
		-ms-transition: all 1.5s ease-out 1s;
		-o-transition: all 1.5s ease-out 1s;
		transition: all 1.5s ease-out 1s;
	}

	.thema-autumn-leafs img.top-pos  {
	    margin-top: -70px;
	}

	.thema-autumn-leafs img.bottom-pos  {
	    margin-bottom: 70px;
	}

	@media (max-width: 900px) {

		.thema-autumn-leafs img  {
		    z-index: 0;
		}
		.thema-autumn-leafs img.hide-on-small  {
		    display: none !important;
		}

	}

	.thema-autumn-leafs img.leaf1 {
	    top: 40px;
	    left: 0;
	}
	.thema-autumn-leafs img.leaf2 {
	    top: 65px;
	    left: 14%;
	}
	.thema-autumn-leafs img.leaf3 {
	    top: 53px;
	    left: 20%;
	}
	.thema-autumn-leafs img.leaf4 {
	    top: 52px;
	    left: 57%;
	}
	.thema-autumn-leafs img.leaf5 {
		top: 33px;
		right: 7%;
	}
	.thema-autumn-leafs img.leaf6 {
	    top: 22%;
	    right: 6%;
	}
	.thema-autumn-leafs img.leaf7 {
		top: 30%;
		right: 21%;
	}
	.thema-autumn-leafs img.leaf8 {
	    top: 33%;
	    right: -12%;
	    width: 150px;
	}
	.thema-autumn-leafs img.leaf9 {
		bottom: 15%;
		left: 2%;
	}
	.thema-autumn-leafs img.leaf10 {
		bottom: 24%;
		left: 25%;
	}
	.thema-autumn-leafs img.leaf11 {
		bottom: 20%;
		left: 48%;
	}
	.thema-autumn-leafs img.leaf12 {
	    bottom: 14%;
	    left: 55%;
	}
	.thema-autumn-leafs img.leaf13 {
	    bottom: 22%;
	    left: 67%;
	}
	.thema-autumn-leafs img.leaf14 {
	    bottom: -37px;
	    left: 49%;
	}

	.thema-autumn-leafs img.rotate-cw {
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}


	.bussen-teaser.is-visible .thema-autumn-leafs img {
		opacity: 1;
	}

	.bussen-teaser.is-visible .thema-autumn-leafs img.top-pos {
	    margin-top: 0px;
	}
	.bussen-teaser.is-visible .thema-autumn-leafs img.bottom-pos {
	    margin-bottom: 0px;
	}




/* Themas Winter*/



	.bussen-teaser .thema-winter {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 0;
		-webkit-transition: all 2s ease-out, opacity 1s ease-out;
		-moz-transition: all 2s ease-out, opacity 1s ease-out;
		-ms-transition: all 2s ease-out, opacity 1s ease-out;
		-o-transition: all 2s ease-out, opacity 1s ease-out;
		transition: all 2s ease-out, opacity 1s ease-out;
		opacity: 0;
		height: 100%;
	}

	.bussen-teaser.is-visible .thema-winter {
		opacity: 1;
	}

	.bussen-teaser .thema-winter img.theme-winter-img {
		width: 100%;
		position: absolute;
		left: 0;
	}

	.bussen-teaser.thema-winter img.theme-winter-img.snow {
		top: 0;
	}

	.thema-winter img.theme-winter-img.mountains {
		bottom: 0px;
	}

	.ui.button.thema-winter-button {
		background: #5bb5ef !important;
		color: #fff !important;
	}

	.ui.button.all-seasons-button {
		background-color: #ce231c;
		color: #fff;
		float: right;
	}
